I can't install Libreoffice-calc because "libreoffice-calc-5.3.5-1-x86_64.pkg.tar.xz is corrupted"

Hi,

When I try to install Libreoffice-calc I have this output:
https://framabin.org/?574717011fe8f5c1#RPZekm8OjhZotpZze6SxDhItKv27uvQ+Nfjd4MQJHQY=

I tried to change my french mirrorlist by germain one, so now I use these mirrors:

Server = http://mirror.selfnet.de/chakra/$repo/x86_64
Server = http://mirror.wh-stuttgart.net/chakra/$repo/x86_64
Server = http://ftp.halifax.rwth-aachen.de/chakra/$repo/x86_64 
Server = http://rsync.chakraos.org/$repo/x86_64

And after running pacman -Syyu, I have the same problem.

I also tried to run pacman -Sc without success.

This is now corrected, thank you.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.